Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1690768 - qutebrowser-1.10.0 is available
Summary: qutebrowser-1.10.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: qutebrowser
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Timothée Floure
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-20 08:21 UTC by Upstream Release Monitoring
Modified: 2020-02-02 21:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 1.8.0 (#1690768) (998 bytes, patch)
2019-09-26 01:58 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.8.1 (#1690768) (998 bytes, patch)
2019-09-27 18:06 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.8.2 (#1690768) (1014 bytes, patch)
2019-11-22 19:39 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.8.3 (#1690768) (1013 bytes, patch)
2019-12-05 16:02 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.9.0 (#1690768) (1013 bytes, patch)
2020-01-08 16:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.10.0 (#1690768) (1.08 KB, patch)
2020-02-02 21:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-03-20 08:21:12 UTC
Latest upstream release: 1.6.1
Current version/release in rawhide: 1.6.0-2.fc31
URL: http://www.qutebrowser.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9759/

Comment 1 Timothée Floure 2019-04-05 12:40:59 UTC
Qutebrowser 1.6.1 is now in rawhide :-) Will backport to F28/F29/F30 within a few days.

Comment 2 Upstream Release Monitoring 2019-09-26 01:58:13 UTC
Latest upstream release: 1.8.0
Current version/release in rawhide: 1.6.0-2.fc31
URL: http://www.qutebrowser.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9759/

Comment 3 Upstream Release Monitoring 2019-09-26 01:58:22 UTC
Created attachment 1556374 [details]
[patch] Update to 1.8.0 (#1690768)

Comment 4 Upstream Release Monitoring 2019-09-26 02:01:21 UTC
the-new-hotness/stg.release-monitoring.org@STG.FEDORAPROJECT.ORG's scratch build of qutebrowser-1.8.0-1.fc29.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90065094

Comment 5 Upstream Release Monitoring 2019-09-27 18:06:10 UTC
Latest upstream release: 1.8.1
Current version/release in rawhide: 1.6.0-2.fc31
URL: http://www.qutebrowser.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9759/

Comment 6 Upstream Release Monitoring 2019-09-27 18:06:14 UTC
Created attachment 1556414 [details]
[patch] Update to 1.8.1 (#1690768)

Comment 7 Upstream Release Monitoring 2019-09-27 18:12:29 UTC
the-new-hotness/stg.release-monitoring.org@STG.FEDORAPROJECT.ORG's scratch build of qutebrowser-1.8.1-1.fc29.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90072609

Comment 8 Upstream Release Monitoring 2019-11-22 19:39:28 UTC
Latest upstream release: 1.8.2
Current version/release in rawhide: 1.6.0-2.fc31
URL: http://www.qutebrowser.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9759/

Comment 9 Upstream Release Monitoring 2019-11-22 19:39:33 UTC
Created attachment 1557369 [details]
[patch] Update to 1.8.2 (#1690768)

Comment 10 Upstream Release Monitoring 2019-11-22 19:44:42 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of qutebrowser-1.8.2-1.fc29.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90207767

Comment 11 Upstream Release Monitoring 2019-12-05 16:02:48 UTC
Latest upstream release: 1.8.3
Current version/release in rawhide: 1.6.0-2.fc31
URL: http://www.qutebrowser.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9759/

Comment 12 Upstream Release Monitoring 2019-12-05 16:02:53 UTC
Created attachment 1557615 [details]
[patch] Update to 1.8.3 (#1690768)

Comment 13 Upstream Release Monitoring 2019-12-05 16:05:35 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of qutebrowser-1.8.3-1.fc29.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90210978

Comment 14 Upstream Release Monitoring 2020-01-08 16:11:04 UTC
Latest upstream release: 1.9.0
Current version/release in rawhide: 1.6.0-2.fc31
URL: http://www.qutebrowser.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9759/

Comment 15 Upstream Release Monitoring 2020-01-08 16:11:08 UTC
Created attachment 1557950 [details]
[patch] Update to 1.9.0 (#1690768)

Comment 16 Upstream Release Monitoring 2020-01-08 16:14:47 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of qutebrowser-1.9.0-1.fc29.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90349975

Comment 17 Upstream Release Monitoring 2020-02-02 21:23:58 UTC
Latest upstream release: 1.10.0
Current version/release in rawhide: 1.6.0-2.fc31
URL: http://www.qutebrowser.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9759/

Comment 18 Upstream Release Monitoring 2020-02-02 21:24:05 UTC
Created attachment 1558352 [details]
[patch] Update to 1.10.0 (#1690768)

Comment 19 Upstream Release Monitoring 2020-02-02 21:26:21 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of qutebrowser-1.10.0-1.fc30.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90003055


Note You need to log in before you can comment on or make changes to this bug.